* {
    margin: 0px;
    padding: 0px;
}
html {
    height: 100%;
}
body {
    height: 100%;
	background-color: #c2e4f0;
	font-family: verdana,arial,sans-serif;
}
table {
    border-collapse: collapse;

}
td,th {
    text-align: center;
    vertical-align: top;
}
h2, h3 {
    margin-top: 10px;
}
p {
	padding: 6px 10px;
	text-align: justify;
	text-indent: 2em;
}
ul,ol {
    padding-left: 26px;
    padding-right: 10px;
    text-align: justify;
}
a {
	color: #467aa7;
    text-decoration-line: none;
    text-decoration-style: solid;
}
a:hover {
    color: #467aa7;
    text-decoration-line: underline;
}
.name a {
    color: #000000;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.name a:hover {
    color: #000070;
}
.pbot{
	padding: 4px;
	margin-left: 4px;
	text-indent: 0em;
	font-size: 12px;
}
.top {
	height: 155px;
	background: url(../images/topbg.jpg);
    background-repeat: repeat;
}
.forming {
    height: 24px;
    background-color: #c2e4f0;
    padding-left: 20px;
}
.name {
	position: absolute;
	top: 36px;
	left: 186px;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.lang {
	position: absolute;
	top: 127px;
	left: 20px;
}
.tdmenu {
    width: 200px;
    padding-top: 10px;
    border: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.divpartners {
    display: inline-block;
    background-color: #c2e4f0;
    border: solid 1px #226d03;
    color: #0789ba;
    font-size: 18px;
    border-radius: 12px 12px 0px 0px;
    width: 112px;
    margin-top: 10px;
    padding: 2px;
}
.tdcont {
    border: none;
    padding: 10px;
}
.divtop {
    padding: 4px;
    font-size: 150%;
    border: solid 1px #333333;
    border-radius: 12px 12px 0px 0px;
    vertical-align: middle;
    width: 100%;
    width: -moz-calc(100% - 8px);
    width: -webkit-calc(100% - 8px);
    width: calc(100% - 8px);
    background-color: #ffffff;
}
.divcont {
    border: solid 1px #333333;
    border-radius: 0px 0px 12px 12px;
    vertical-align: middle;
    width: 100%;
    background-color: #ffffff;
}
.divtoppeop {
    border-radius: 12px;
}
.divdep {
    border: solid 1px #333333;
    border-radius: 12px;
    display: inline-block;
    margin: 10px 10px 0px 10px;
    padding: 10px;
    vertical-align: middle;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    width: -moz-calc(100% - 41px);
    width: -webkit-calc(100% - 41px);
    width: calc(100% - 41px);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.divdepl {
    margin: 10px;
}
.divdep:hover {
    background-color: #c2e4f0;
}
.divnews {
    border: solid 1px #333333;
    border-radius: 12px;
    display: inline-block;
    margin: 10px 10px 0px 10px;
    padding: 10px;
    vertical-align: middle;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    width: -moz-calc(100% - 41px);
    width: -webkit-calc(100% - 41px);
    width: calc(100% - 41px);
}
.divnewsl {
    margin-bottom: 10px;
}
.divnews:hover {
    background-color: #c2e4f0;
}
.divconf {
    border: solid 1px #333333;
    border-radius: 12px;
    display: inline-block;
    margin: 10px 10px 0px 10px;
    padding: 0px;
    vertical-align: middle;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    width: -moz-calc(100% - 21px);
    width: -webkit-calc(100% - 21px);
    width: calc(100% - 21px);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.divconfl {
    margin-bottom: 10px;
}
.divconf:hover {
    background-color: #c2e4f0;
}
.phantom {
    min-height: -moz-calc(100% - 24px);
    min-height: -webkit-calc(100% - 24px);
    min-height: calc(100% - 24px);
    background-color: rgba(0, 0, 0, .1);
}
.bot {
	bottom: 0px;
	height: 24px;
	width: 100%;
	background-color: #333333;
	color: #dddddd;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.menu-btn,
.menu-btn:focus,
.menu-btn:active,
.menu-btn:visited {
    background-color: #c2e4f0;
    border: solid 1px #0789ba;
    color: #0789ba;
    font-size: 18px;
    border-radius: 0px 12px 12px 0px;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    width: 220px;
    min-height: 26px;
    margin: 0px;
    margin-top: -1px;
    margin-left: -1px;
}
.menu-btn:hover {
    background-color: #0789ba;
    color: #ffffff;
}
.back-btn {
    position: absolute;
    left: 246px;
    top: 142px;
    background-color: #ffffff;
    border: solid 1px #333333;
    color: #0789ba;
    font-size: 18px;
    border-radius: 12px 12px 0px 0px;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    width: 120px;
    margin-top: -1px;
    margin-left: -1px; 
}
.back-btn:hover {
    background-color: #0789ba;
    color: #ffffff;
}

.divtopmenu {
    position: absolute;
    left: 246px;
    top: 142px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.topmenu-btn {
    display: inline-block;
    background-color: #ffffff;
    border: solid 1px #333333;
    color: #0789ba;
    font-size: 18px;
    border-radius: 12px 12px 0px 0px;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    min-width: 120px;   
    margin-top: -1px;
    margin-left: -1px;
    margin-right: -6px; 
    padding-right: 4px;
    padding-left: 4px;
}
.topmenu-btn:hover {
    background-color: #0789ba;
    color: #ffffff;
}
.topmenu-link {
    color: #ee0707;
}